
/* yafowil.plone: css */

@font-face {
  font-family: 'yafowil-fontello';
  src: url('++resource++yafowil.plone/yafowil-fontello.eot?21257564');
  src: url('++resource++yafowil.plone/yafowil-fontello.eot?21257564#iefix') format('embedded-opentype'),
       url('++resource++yafowil.plone/yafowil-fontello.woff2?21257564') format('woff2'),
       url('++resource++yafowil.plone/yafowil-fontello.woff?21257564') format('woff'),
       url('++resource++yafowil.plone/yafowil-fontello.ttf?21257564') format('truetype'),
       url('++resource++yafowil.plone/yafowil-fontello.svg?21257564#yafowil-fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'yafowil-fontello';
    src: url('++resource++yafowil.plone/yafowil-fontello.svg?21257564#yafowil-fontello') format('svg');
  }
}
*/

.icon-plus-circle:before { content: '\e800'; } /* '' */
.icon-minus-circle:before { content: '\e801'; } /* '' */
.icon-down-circle:before { content: '\e802'; } /* '' */
.icon-up-circle:before { content: '\e803'; } /* '' */

/* yafowil.widget.array - bootstrap theme styles */
.array .icon-plus-sign,
.array .icon-minus-sign,
.array .icon-circle-arrow-up,
.array .icon-circle-arrow-down {
    display:inline-block;
    font-family:'yafowil-fontello';
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    text-decoration:none;
    text-align:center;
    line-height:1em;
    position:relative;
    top:1px;
    width:1em;
    margin-right:2px;
    margin-left:2px;
    speak:none;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
.array .icon-plus-sign:before {
	font-family:'yafowil-fontello';
    content:"\e800";
}
.array .icon-minus-sign:before {
	font-family:'yafowil-fontello';
    content:"\e801";
}
.array .icon-circle-arrow-up:before {
	font-family:'yafowil-fontello';
    content:"\e803";
}
.array .icon-circle-arrow-down:before {
	font-family:'yafowil-fontello';
    content:"\e802";
}
.array table {
    margin-bottom:0;
    border:none;
    background:transparent;
}
.array table tr,
.array table td {
    border:none;
}
.array table th {
    border:none;
    border-bottom:#ddd 2px solid;
}
.array table table {
    border-right:#ddd 1px solid;
    margin-top:10px;
}
.array table table th {
    padding-left:0;
}
.array td.widget {
    padding:0;
}
.array td.widget .form-group {
    margin:0;
}
.array th {
    vertical-align:middle;
}
.array th.head_actions,
.array td.actions {
    width:6.5em;
}
.array_actions {
    display:inline-block;
    margin-top:0.6em;
    padding-right:0.45em;
    width:6.5em;
}
.array_actions a {
    float:right;
}
.array_actions a.array_row_up_disabled,
.array_actions a.array_row_down_disabled {
    opacity:0.4;
    filter:alpha(opacity=40);
}
.arraytemplate {
    display:none;
}
.array .field {
    padding-top:0.5em;
    margin-bottom:0;
}
/*
 * Timepicker stylesheet
 * Highly inspired from datepicker
 * FG - Nov 2010 - Web3R 
 *
 * version 0.0.3 : Fixed some settings, more dynamic
 * version 0.0.4 : Removed width:100% on tables
 * version 0.1.1 : set width 0 on tables to fix an ie6 bug
 */

.ui-timepicker-inline { display: inline; }
#ui-timepicker-div {
    padding: 0.2em;
    border: 1px solid #AAAAAA;
    background-color: #FFFFFF;
}
table.ui-timepicker-table {
    border: none;
    font-size: 0.9em;
}
.ui-timepicker .ui-timepicker-title {
    background-color: #F5F5F5;
    border: 0 none;
    color: #808080;
    font-weight: bold;
    padding: 6px;
    position: relative;
    width: 100%;
}
.ui-timepicker td {
    border: none;
    padding: 1px;
}
.ui-timepicker td .ui-state-default {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #808080;
    filter: none;
    margin-bottom: 0;
    padding: 5px 7px;
    text-align: center;
}
.ui-timepicker td .ui-state-hover {
    background: none repeat scroll 0 0 #428BCA;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/* span for disabled cells */
.ui-timepicker-table td span {
    display:block;
    text-decoration:none;
}

/* anchors for clickable cells */
.ui-timepicker-table td a {
    display:block;
    cursor: pointer;
    text-decoration:none;
}

/* buttons and button pane styling */
.ui-timepicker .ui-timepicker-buttonpane {
    background-image: none;
    margin: .7em 0 0 0;
    padding:0 .2em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}
.ui-timepicker .ui-timepicker-buttonpane button {
    margin: .5em .2em .4em;
    cursor: pointer;
    padding: .2em .6em .3em .6em;
    width:auto;
    overflow:visible;
}

.ui-timepicker .ui-timepicker-close {
    float: right
}

.ui-timepicker .ui-timepicker-now {
    float: left;
}

.ui-timepicker .ui-timepicker-deselect {
    float: left;
}

input[type="text"].dateinput {
    width:10em;
    display:inline-block;
}
input[type="text"].timeinput {
    width:5em;
    display:inline-block;
}
.ui-datepicker-trigger,
.ui-timepicker-trigger {
	background-image:linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    background-repeat:repeat-x;
    border:#ccc 1px solid;
    text-shadow:0 1px 0 #fff;
    border-radius:4px;
    display:inline-block;
    font-size:14px;
    font-weight:normal;
    line-height:1.42857;
    margin-bottom:0;
    padding:6px 12px;
    text-align:center;
    vertical-align:middle;
    white-space:nowrap;
    -moz-user-select: none;
    margin-left:4px;
    margin-right:4px;
    margin-top:-3px;
}

div.yafowil-widget-autocomplete .hiddenStructure {
	display: none;
}
